require("./chunk-9hOWP6kD.cjs");
require("./use-account-CPOGOGl6.cjs");
require("./use-optional-store-CIM4spDu.cjs");
require("./mysite-api-context-SWweFE49.cjs");
require("./translation-adapter-Bi65zBvS.cjs");
require("./static-dict-adapter-Dk_ZWOUI.cjs");
require("./src-BRyZgUFh.cjs");
require("./use-share-link-Dp0CQzKq.cjs");
const require_ShareablesScreen = require("./ShareablesScreen-_oW4JOQ3.cjs");
require("./translation-api-context-factory-DkXq_vPq.cjs");
require("./src-CfWQyJTB.cjs");
require("./ScreenHeaderContext-BnxDDgZR.cjs");
require("./use-mysite-portal-DtJ9elyn.cjs");
require("./dist-Cpt-uZEu.cjs");
require("./es-DgpoYsI0.cjs");
require("./dist-BGBmj4YO.cjs");
require("./dist-DbRyOeMz.cjs");
exports.ShareablesScreen = require_ShareablesScreen.ShareablesScreen;
exports.shareablesScreenPropertySchema = require_ShareablesScreen.shareablesScreenPropertySchema;
